#current_comic {
	background-image:url(../images/current_comic.png);
	background-repeat:no-repeat;
	width:31px;
	height:14px;
	/*position:absolute;*/
	top:0px;
	margin:0px 0px 4px 37px;
}
.list_carousel {
	margin-left:33px;
	width: 610px;
	padding-top:0px;
}
.list_carousel li {
	text-align: center;
	width: 101px;
	height: 190px;
	padding: 0;
	margin: 18px 13px 6px 6px;
	display: block;
	float: left;
}